body {
  font-family: Sans-serif;
  font-size: small;
  background: #eee url(images/bg.jpg)repeat;
  color: #000;
}

img {
  border: none;
}

h1 {
  margin: 0px 140px 0px 140px;
  font-size: 300%;
  text-align: center;
  padding: 0px 0px 10px 0px;
  font-weight: normal;
  color: #3B5998;
}

h2 {
  margin: 0px 15px 0px 15px;
  font-size: 200%;
  padding: 10px 0px 0px 0px;
  text-transform: capitalize;
  color: #3B5998;
}

h3 {
  margin: 0px 0px 0px 00px;
  font-size: 120%;
  padding: 10px 0px 10px 20px;
  background-color: #3B5998;
  color: #fff;
}

li {
  margin-top: 0.3em;
  padding-bottom: 0.3em;
}

pre, code {
  background-color: #d0d0d0;
}

table {
  border-collapse: collapse;
}

#logo1 {
  position: absolute;
  top: 5px;
  left: 5px;
  width:128px;
  height:100px;
  margin-bottom: 7px;
  margin-right: 7px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/logo-128x100x32.png');
}

#logo1 img {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  width: 128px;
  height: 100px;
  border: none;
}

#logo2 {
  position: absolute;
  top: 5px;
  right: 5px;
  height:100px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/logo-128x100x32.png');
}

#logo2 img {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  width: 128px;
  height: 100px;
  margin-bottom: 7px;
  margin-left: 7px;
}

.flags {
  text-align: center;
}

.flags img {
  padding: 0px 10px 0px 10px;
  vertical-align: bottom;
}

.langs img:hover {
  padding: 0px 9px 0px 9px;
}

.flags a:hover {
  border: 1px solid #ccc;
  background: #f7f7f7;
  -moz-border-radius: 5px;
}

#language {
  display: none;
}

div.main_content {
  border: 1px solid #BBB;
  margin: 0;
  color: #000;
  background: #EEE;
  padding: .4em;
  -moz-border-radius: 5px;
}

#navbar {
  margin: 10px 140px 10px 140px;
  border: 1px solid #BBB;
  background-color: #3B5998;
  color: #fff;
  background: #3B5998;
  padding: 1px;
  text-align: center;
  -moz-border-radius: 5px;
}

#navbar ul {
  margin: 0px;
  padding: 1px;
}

.navlist li {
  line-height: 200%;
  list-style-type: none;
  display: inline;
  padding: 3px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
}


.navlist form {
  margin: 0px;
  padding: 0px;
}

#navbar a {
  font-size: 110%;
  font-weight: bold;
  padding: 2px 9px;
  text-decoration: none;
  color: #afc0e2 !important;
}

#navbar a:hover {
  color: #fff !important;
  text-decoration: none;
}

#subnavbar a {
  font-size: 110%;
  font-weight: bold;
  padding: 2px 9px;
}

#pagetitle {
  margin: 0px 40px 5px 40px;
  font-size: 250%;
  text-align: center;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
}

#subnavbar {
  margin: 0px 40px 10px 40px;
  border: 1px solid #BBB;
  background-color: #ddd;
  color: #000;
  padding: 1px;
  text-align: center;
  -moz-border-radius: 5px;
}

#subnavbar ul {
  margin: 0px;
  margin-left: -10px;
}

#toc {
  margin: 0px 40px 10px 40px;
  border: 1px solid #BBB;
  background-color: #ddd;
  color: #000;
  padding: 1px;
  text-align: left;
  -moz-border-radius: 5px;
}

#toc h3 {
  margin: 0px 5px;
  font-size: 120%;
  padding: 0px;
}

#toc ul {
  margin: 0px;
  margin-left: 5px;
}

#footer {
  position: relative;
  border: 1px solid #BBB;
  font-size: small;
  margin-top: 10px;
  padding: 10px;
  background-color: #ddd;
  color: #000;
  padding: 4px;
  text-align: center;
  width: 40%;
  left: 30%;
  -moz-border-radius: 5px;
}

#footerlist {
  line-height: 2.5ex;
  list-style-type: none;
  display: inline;
  padding: 5px;
  margin-bottom: 5px;
}

#footerlist li {
  line-height: 2.5ex;
  list-style-type: none;
  display: inline;
  padding: 5px;
  margin-bottom: 5px;
}

#footerbar {
  color: #bbb;
  text-align: center;
}
#footerbar a {
  color: #bbb;
}

#donate_buttons {
  text-align: center;
}

#donate_buttons form {
  display: inline;
  margin-bottom: 0px;
}

#donate_buttons .donate_element {
  margin-left: 5px;
  margin-right: 5px;
  display: inline;
}

a:link, a:active, a:visited {
  text-decoration:none;
  color: #5079cf;
}

#content a {
  border-bottom: 1 px dotted #3B5998;
}

a:hover {
  color:#3B5998;
  text-decoration:underline;
}

.specstable th {
  border: 1px solid #ccc;
}

.specstable td {
  border: 1px solid #ddd;
}

.specstable h2 {
  background: #fff;
  margin: 0px;
  padding: 10px;
}

.specstable h6 {
  margin: 5px;
}

.techdef table {
  background: #FFFFFF;
  margin: 0px;
  padding: 0px;
  font-size: small;
}

.techdef th {
  border: 5px solid #ddd;
  background: #eee;
  padding: 0.5em 0px 0.5em 0px;
  margin: 0px;
}

.techdef tr {
  margin: 0px;
  padding: 0px;
}

.techdef td {
  margin: 0px;
  border: 1px solid #eee;
  padding: 4px;
  vertical-align: top;
}

.toptitle th {
  background: #ccc;
  border: 0px solid #111;
  padding: 0.3em 0.5em 0.3em 0.5em;
}

.toptitle tr {
  margin: 0px;
  padding: 0px;
}

.toptitle td {
  margin: 0px;
  padding: 0px;
}
